{
    "week":10,
    "date":"January 25",
    "t1":"Attention Mechanisms",
    "e1":"Chapters 10.2 and look for alternative sources!",
    "t2":"Competitive Learning",
    "e2":"Chapters 10.5 and look for alternative sources!"

}
